Pot alege ce versiune de Php să ruleze pe site-ul meu?

Sunteți aici:

Da, puteți alege versiunea de Php dorită din cPanel apoi Select Php Version.

Versiunile Php disponibile sunt 5.6, 7.0, 7.1, 7.2, 7.3, 7.7, 8.0 și 8.1.

Chiar dacă unele versiuni de Php sunt oficial EOL (End of Life) le puteți folosi cu încredere deoarece sunt în permanență actualizate problemele de securitate de către CloudLinux.

V-a fost de ajutor acest articol?
Dislike 1
Vizualizări: 187
Scroll to Top